:root {
  --main-goble-color: #ffcc05;
  --main-font-family: "Jost";
}
/* --------------- Media Style ---------- */
@media screen and (max-width: 719px) {
  #our_products .pre-block-product,
  #our-blogs,
  #about_us,
  #newsletter,
  .newsletter_box,
  #newsletter .newsletter_box p {
    padding: 0 !important;
  }
  #topbar,
  #insurance,
  .footer-details,
  #footer ul li,
  #our_products .product_box,
  #about_us .para_text,
  #about_us .feature_box,
  #topbar .social-icons,
  #our-blogs .our-blogs-contents,
  #testimonials .testimonials-contents,
  #newsletter .newsletter_box p,
  #newsletter h3,
  .product_row_bx,
  #promotion h3,
  #promotion p,
  .form-fields,
  .aboutus-more,
  #our_products h3 {
    text-align: center !important;
  }
  #promotion,
  #our-blogs .our-blogs-contents p,
  .promotionbx {
    margin: 0 !important;
  }
  #about_us .about_feature_title {
    display: block;
  }
  #newsletter .newsletter_box p {
    clear: both;
  }
  h1.page-head,
  #our-blogs .our-blogs-contents a.blogs-title {
    font-size: 25px;
    line-height: 32px;
  }
  .contact-box .contact-head p,
  #destination .product-text p,
  #testimonials .testimonials-contents {
    max-width: 100%;
  }
  #slider .slider-box span,
  .test-box2,
  .test-box1,
  #tour_type .owl-carousel button.owl-prev,
  #testimonials .owl-carousel button.owl-prev,
  #tour_type .owl-carousel button.owl-next,
  #testimonials .owl-carousel button.owl-next,
  #destination .slugtext:after,
  #slider .slider-box p,
  #slider .min-side-img,
  #slider ol.carousel-indicators li,
  #slider .slide_nav,
  #testimonials .owl-nav {
    display: none;
  }
  .slider-box {
    top: 40px;
    left: 0;
    max-width: 95%;
  }
  #slider .slider-box h2,
  #slider .slider-box .last_slide_head {
    font-size: 22px !important;
    letter-spacing: 1px;
    line-height: 32px !important;
    padding: 15px 0;
  }
  #about_us h4 {
    line-height: 34px;
    text-align: center;
  }
  .header_box {
    padding-bottom: 0;
  }
  .feature_box,
  #our-blogs .our-blogs-contents p,
  .footer-navigation,
  .footer_logo,
  #our_products {
    padding: 15px 0;
  }
  .aboutus-more a {
    margin: 5px;
  }
  .form-fields {
    padding-right: 15px !important;
  }
  #our_products .owl-carousel .owl-item img,
  #footer h3,
  #our_products .star-rating,
  #promotion h3,
  .form-fields,
  #newsletter input[type="email"],
  #newsletter input[type="submit"] {
    margin-top: 10px;
  }
  #search-tour,
  #destination {
    padding: 30px 0;
  }
  #destination .product_name,
  #destination .short_text p {
    line-height: 42px;
  }
  #destination .owl-nav,
  #our-blogs .owl-nav {
    position: unset;
    text-align: center;
    margin-top: 10px;
  }
  #explore_counter {
    right: 65%;
  }
  #insurance,
  #insurance h3 {
    margin: 0 !important;
    padding: 0 0 10px;
  }
  #insurance h3 {
    font-size: 36px;
  }
  .fbx:nth-child(odd),
  #our_products .owl_loop_index,
  .newsletter_box {
    position: unset;
  }
  #promotion h3 {
    font-size: 36px;
    line-height: 44px;
  }
  #our_products .owl-nav {
    top: -19px;
  }
  .newsletter_box {
    background-color: unset;
    padding-right: 15px !important;
  }
  #newsletter .newsletter_box p {
    float: unset;
    max-width: 100%;
    margin: 8px 0;
  }
  #newsletter input[type="email"] {
    width: 100%;
  }
  #testimonials .testimonials-contents {
    padding: 79px 15px 15px;
  }
  #testimonials .text-cont img,
  #about_us .video-rcodes img {
    margin: 15px auto 0;
  }
  #our-blogs .travel_btn {
    display: inline-block;
    margin-bottom: 10px;
  }
  .footer-details {
    padding: 25px;
  }
  .header-logo {
    border: none;
  }
  #destination .star-rating {
    float: unset;
    margin: 5px auto 40px;
  }
  #testimonials .owl-dots {
    top: 0;
    right: 0;
    left: 0;
  }
  #footer {
    background-image: unset !important;
    background-color: #000000;
  }
}
@media screen and (max-width: 1200px) and (min-width: 720px) {
  .slider-box {
    top: 80px;
    max-width: 64%;
  }
  #topbar span {
    font-size: 12px;
  }
  #about_us .about_feature_title {
    font-size: 16px;
  }
  #search-tour .travel_btn {
    padding: 19px 35px;
  }
  h1.page-head {
    font-size: 45px;
    line-height: 50px;
  }
  #slider .slider-box h2,
  #slider .slider-box .last_slide_head {
    font-size: 30px;
    letter-spacing: 0px;
    line-height: 40px;
  }
  #topbar .social-icons,
  #topbar {
    text-align: center !important;
  }
  .header_box,
  .feature_box,
  .aboutus-more {
    padding: 20px 0;
  }
  .form-fields {
    margin: 5px 0;
  }
  #slider .carousel-next-button {
    top: 52%;
  }
  .fbx:nth-child(odd) {
    position: relative;
    bottom: 0;
  }
  #our_products .pre-block-product {
    width: 60%;
  }
  #our_products .owl_loop_index {
    left: 47%;
  }
  #tour_type .owl-carousel button.owl-prev,
  #tour_type .owl-carousel button.owl-next {
    display: none;
  }
  #insurance {
    margin: 0 !important;
  }
}
@media screen and (max-width: 991px) and (min-width: 721px) {
  .newsletter_box {
    position: unset;
    text-align: center;
    border-radius: 0;
  }
  #newsletter .newsletter_box p {
    max-width: 100%;
    float: unset;
  }
}
@media screen and (max-width: 1023px) {
  .side-navigation ul li > ul {
    opacity: 1;
    display: block !important;
    visibility: visible !important;
    transform: none;
    box-shadow: unset;
    padding: 0;
    margin: 0;
  }
  .side-navigation ul li:hover > ul {
    display: block !important;
    padding: 0;
    color: #000000;
  }
  .side-navigation ul li ul li ul {
    position: unset;
  }
  .headerbar {
    display: block !important;
    margin: 0;
  }
  .side-navigation ul ul li a {
    color: #000000;
    padding-left: 30px;
  }
  .hamburger {
    padding: 36px 0;
  }
  .main-header .side-navigation {
    display: none;
  }
  .side-navigation,
  .side-navigation li {
    padding: 0;
    display: block;
    width: 250px;
  }
  .side-navigation ul li a {
    padding: 12px 19px;
    display: block;
    color: #000;
    border-bottom: 1px solid #e2e2e2;
    background: 0 0 !important;
    text-align: left;
  }
  amp-sidebar#sidebar1 {
    background: #fff;
    width: 250px;
    box-shadow: 0px 0px 4px #b9b9b9;
  }
  #sidebar1 {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 9999999;
    top: 0;
    left: 0;
    overflow-x: hidden;
    transition: 0.5s;
  }
  #sidebar1 .side-navigation ul ul li a:hover:after {
    content: "";
  }
  .side-navigation ul ul,
  .side-navigation ul ul li {
    background: transparent !important;
  }
  .side-navigation ul ul {
    position: static;
    width: 100%;
    box-shadow: none;
  }
  .side-navigation ul ul li {
    display: block;
    padding-left: 7px;
    border-bottom: none;
  }
  .side-navigation ul.sub-menu li a:before {
    content: none;
  }
  iframe {
    width: 100%;
    height: auto;
  }
  .content_boxes figure #instagram-embed-0 {
    height: 706px;
  }
  .header-logo {
    position: unset;
  }
}
/* ------------- Mozilla Style -------------- */
@-moz-document url-prefix() {
  .main-navigation ul {
    text-align: left;
  }
  .main-navigation a {
    font-size: 18px;
  }
}
@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  .banner-right-side-image {
    left: 40% !important;
  }
  #banner h2 {
    font-size: 65px !important;
  }
  #banner .banner-content {
    width: 60% !important;
  }
  #banner p {
    width: 90% !important;
  }
  #banner .travel_btn {
    width: 30% !important;
  }
  .banner-left-side-image h1 {
    left: 0 !important;
  }
  #explore_counter {
    right: 34%;
  }
}
@media only screen and (min-width: 320px) and (max-width: 767px) {
  .menubar {
    position: relative;
  }
  .menu {
    display: grid;
    justify-content: center;
    margin-bottom: 20px !important;
  }
  .menu a {
    font-size: 14px;
    text-align: center;
    padding: 10px;
  }
  #banner {
    position: relative;
    top: auto;
    z-index: 1;
  }
  #banner .banner-wrapper {
    height: auto;
    display: grid;
  }
  #banner .banner-left-side-image img {
    display: none;
  }
  #banner .banner-left-side-image {
    position: relative;
	background-color: #d7ebba;
  }
  .banner-left-side-image h1 {
    font-size: 40px;
    writing-mode: horizontal-tb;
    position: relative;
    left: auto;
    top: auto;
    text-align: center;
    transform: none;
  }
  #banner .banner-content {
    width: 100%;
    top: auto;
  }
  .slider-box {
    max-width: 100%;
  }
  #banner h2 {
    font-size: 40px;
    text-align: center;
  }
  #banner p {
    width: 100%;
    text-align: center;
  }
  #banner .travel_btn {
    width: 100%;
  }
  .banner-right-side-image {
    position: relative;
    left: auto;
    transform: none;
    top: auto;
    padding: 10px;
    display: grid;
    gap: 10px;
  }
  .banner-right-side-image .image-1 {
    left: auto;
    width: 100%;
  }
  .banner-right-side-image .image-2,
  .banner-right-side-image .image-3 {
    position: relative;
    left: auto;
    top: auto;
    width: 100%;
  }
  #explore .owl-nav,
  #our_products .owl-nav {
    display: none;
  }
  #insurance h3,
  #newsletter h3 {
    max-width: 100%;
  }
  .modal-open .modal {
    padding: 0;
  }
  #our-partners .partners-image {
    display: block;
    width: auto;
    height: auto;
  }
  #testimonials a {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
  }
  #newsletter h5 {
    float: none;
    text-align: center;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  .menubar {
    position: relative;
  }
  .menu {
    display: grid;
    justify-content: center;
    margin-bottom: 20px !important;
  }
  .menu a {
    font-size: 14px;
    text-align: center;
    padding: 10px;
  }
  #banner {
    position: relative;
    top: auto;
    z-index: 1;
  }
  #banner .banner-wrapper {
    height: auto;
    display: flex;
  }
  #banner .banner-left-side-image img {
    display: none;
  }
  #banner .banner-left-side-image {
    position: relative;
	background-color: #d7ebba;
  }
  .banner-left-side-image h1 {
    font-size: 40px;
    writing-mode: horizontal-tb;
    position: relative;
    left: auto;
    top: auto;
    text-align: center;
    transform: none;
  }
  #banner .banner-content {
    width: 100%;
    top: auto;
  }
  .slider-box {
    max-width: 100%;
  }
  #banner h2 {
    font-size: 40px;
    text-align: center;
  }
  #banner p {
    width: 100%;
    text-align: center;
  }
  #banner .travel_btn {
    width: 100%;
  }
  .banner-right-side-image {
    position: relative;
    left: auto;
    transform: none;
    top: auto;
    padding: 10px;
    display: grid;
    gap: 10px;
  }
  .banner-right-side-image .image-1 {
    left: auto;
    width: auto;
  }
  .banner-right-side-image .image-2,
  .banner-right-side-image .image-3 {
    position: relative;
    left: auto;
    top: auto;
    width: auto;
  }
  #explore .owl-nav,
  #our_products .owl-nav {
    display: none;
  }
  #insurance h3,
  #newsletter h3 {
    max-width: 100%;
  }
  .modal-open .modal {
    padding: 0;
  }
  #our-partners .partners-image {
    display: block;
    width: auto;
    height: auto;
  }
  #testimonials a {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
  }
  #newsletter h5 {
    float: none;
    text-align: center;
  }
  #search-tour .travel_btn {
    width: 100%;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1199px) {
  .banner-right-side-image {
    left: 25%;
  }
  #banner h2 {
    font-size: 40px;
  }
  #banner p {
    font-size: 14px;
    width: 100%;
  }
  #banner .travel_btn {
    width: 50%;
  }
  .banner-left-side-image h1 {
    font-size: 100px;
    writing-mode: horizontal-tb;
    left: 10%;
    top: 90%;
    transform: none;
  }
  #explore .owl-nav, #our_products .owl-nav {
    display: none;
  }
}
@media only screen and (min-width: 1400px) and (max-width: 1440px) {
  .banner-right-side-image {
    left: 45%;
  }
  #banner h2 {
    font-size: 65px;
  }
  #banner .banner-content {
    width: 60%;
  }
  #banner p {
    width: 90%;
  }
  #banner .travel_btn {
    width: 30%;
  }
  .banner-left-side-image h1 {
    left: 5%;
  }
}
@media only screen and (min-width: 1441px) and (max-width: 1499px) {
  .banner-right-side-image {
    left: 45%;
  }
  #banner h2 {
    font-size: 65px;
  }
  #banner .banner-content {
    width: 60%;
  }
  #banner p {
    width: 90%;
  }
  #banner .travel_btn {
    width: 30%;
  }
  .banner-left-side-image h1 {
    left: 5%;
  }
}
@media only screen and (min-width: 1500px) and (max-width: 1599px) {
  .banner-right-side-image {
    left: 48%;
  }
  #banner h2 {
    font-size: 65px;
  }
  #banner .banner-content {
    width: 60%;
  }
  #banner p {
    width: 90%;
  }
  #banner .travel_btn {
    width: 30%;
  }
  .banner-left-side-image h1 {
    left: 5%;
  }
}
@media only screen and (min-width: 1600px) and (max-width: 1699px) {
  .banner-right-side-image {
    left: 50%;
  }
  #banner h2 {
    font-size: 65px;
  }
  #banner .banner-content {
    width: 60%;
  }
  #banner p {
    width: 90%;
  }
  #banner .travel_btn {
    width: 30%;
  }
  .banner-left-side-image h1 {
    left: 5%;
  }
}